<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.VipGroupDefaultClassesCycleMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.VipGroupDefaultClassesCycle">
        <id column="id_" property="id" />
        <result column="min_class_times_" property="minClassTimes" />
        <result column="max_class_times_" property="maxClassTimes" />
        <result column="month_" property="month" />
        <result column="create_time_" property="createTime" />
        <result column="update_time_" property="updateTime" />
        <result column="organ_id_" property="organId" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id_, min_class_times_, max_class_times_, month_, create_time_, update_time_, organ_id_
    </sql>

</mapper>
